<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Current status (present tense)
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 23
 *  Location : locale/en-utf8/status.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['2_page_25'] = 'System maintenance';
$lang['2_page_24'] = 'Authors list';
$lang['2_page_23'] = 'Updating the user profile';
$lang['2_page_22'] = 'Changing password';
$lang['2_page_21'] = 'User settings';
$lang['2_page_20'] = 'New user registration';
$lang['2_page_17'] = 'Updating the term';
$lang['2_page_13'] = 'Exporting the dictionary';
$lang['2_page_19'] = 'System configuration';
$lang['2_page_9'] = 'Removing the dictionary';
$lang['2_page_11'] = 'Cleaning the dictionary';
$lang['2_page_12'] = 'Importing dictionary data';
$lang['2_page_16'] = 'Removing the term';
$lang['2_page_14'] = 'Adding a term';
$lang['2_page_18'] = 'Searching...';
$lang['2_page_15'] = 'Editing the term';
$lang['2_page_10'] = 'Updating the dictionary';
$lang['2_page_7'] = 'Creating the dictionary';
$lang['2_page_8'] = 'Editing the dictionary settings';
$lang['2_page_5'] = 'Removing the topic';
$lang['2_page_4'] = 'Editing the topic';
$lang['2_page_2'] = 'Browsing topics';
$lang['2_page_3'] = 'Creating the topic';
/**
 * The end of translation file.
 */
?>